@charset "UTF-8";

html{
  overflow: auto;
}
body{
  position: relative;
  min-width: 950px;
  overflow: hidden;
}
#riGlobalWrap{
  overflow: hidden;
  /* IE Bug Support */
  overflow-x: hidden;
}

#riWrap{
  margin-top: 80px !important;
}

.anchor{
  display: block;
  position: relative;
  z-index: -1;
  padding-top: 60px;
  margin-top: -60px;
}

.bgGray{
  background-color: #f9fafa;
  padding: 0 500%;
  margin: 0 -500%;
  width: 100%;
}

.w700{
  width: 700px;
  margin: 0 auto;
}

.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 80px !important;}
.mb100{margin-bottom: 100px !important;}

.color_333333{color: #333333 !important;}

/* ttl */
.conTtl{
  font-weight: bold;
  font-size: 32px;
  color: #333333;
  line-height: 59px;
  border-left: 9px solid  #bf0000;
}
.conTtl>span{
  display: block;
  border-bottom: 1px solid  #999999;
  padding-left: 16px;
}

.subTtl{
  font-size: 28px;
  color: #333333;
  line-height: 49px;
  border-left: 3px solid  #666666;
  position: relative;
}
.subTtl>span{
  display: block;
  border-bottom: 1px dashed  #000000;
  padding-left: 18px;
}
.subTtl .logo{
  position: absolute;
  right: 5px;
  bottom: 8px;
  height: 36px;
}

.bdrTtl{
  position: relative;
  text-align: center;
}
.bdrTtl:before{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #999;
  position: absolute;
  left: 0;
  top: 50%;
}
.bdrTtl>span{
  background-color: #ffffff;
  font-size: 24px;
  color: #333333;
  display: inline-block;
  position: relative;
  padding: 0 22px;
}

/* .itemList */
.itemList>ul{
  margin: -25px 0 0 -25px;
}
.itemList>ul>li{
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 300px;
  border: 1px solid  #cccccc;
  background-color: #f9fafa;
  padding: 19px 19px 13px 19px;
  margin: 25px 0 0 25px;
}
.itemList>ul>li>a{
  text-decoration: none !important;
}
.itemList>ul>li>a:hover{
  opacity: 0.8;
}
.itemList>ul>li .icon{
  margin: 7px 0 4px 0;
  text-align: right;
}
.itemList>ul>li .icon>span{
  color: #333333;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 70px;
  line-height: 24px;
  border: 1px solid  #cccccc;
  text-align: center;
}
.itemList>ul>li .name{
  font-size: 16px;
  font-weight: bold;
  color: #333333;
}
.itemList>ul>li .desc{
  color: #333333;
}
.itemList>ul>li .img+.desc{
  margin-top: 12px;
}

.itemList._link>ul>li{
 padding: 0;
}
.itemList._link>ul>li>a{
  display: block;
  padding: 12px 19px 13px 19px;
}
.itemList._link>ul>li .name{
  margin-bottom: 13px;
  text-align: center;
}

/* .bnrList */
.bnrList>ul{
  margin-top: -5px;
  margin-left: -5px;
}
.bnrList>ul>li{
  display: inline-block;
  margin-top: 5px;
  margin-left: 5px;
}

/* .conBtn */
.conBtn a{
  display: block;
  width: 560px;
  line-height: 70px;
  background-color: #bf0000;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  color: #ffffff !important;
  font-size: 16px;
  position: relative;
  text-decoration: none !important;
  margin: 0 auto;
  font-weight: bold;
}
.conBtn a:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 9px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  right: 21px;
  top: 50%;
  margin-top: -6.5px;
}
.conBtn a:hover{
  opacity: 0.8;
}

/* .riCarousel.udrTtl */
.riCarousel.udrTtl{
  min-width: 950px;
}
.riCarousel.udrTtl div.riNaviActiveFrame{
  height: 85px;
  background: url(../img/20191016/ico_navi_activeFrame.png) center top no-repeat;
  left: -2px;
}
.riCarousel ul.riMainArea li a{
  display: block;
  position: relative;
}
.mainBtn{
  font-size: 16px;
  color: #333333;
  width: 230px;
  line-height: 50px;
  position: absolute;
  left: 50%;
  margin-left: -115px;
  bottom: 8px;
  background-color: rgba(255,255,255,0.8);
  text-align: center;
}
.riCarousel ul.riMainArea li a img{
  opacity: 1 !important;
}
.riCarousel ul.riMainArea li a:hover{
  opacity: 0.5 !important;
}
.riCarousel ul.riIndexNavi li{
  height: 73px !important;
}

/* .meritList */
.meritList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 453px;
}
.meritList>ul>li+li{
  margin-left: 44px;
}

.meritList .ttl{
  font-size: 19.52px;
  color: #333333;
  line-height: 33px;
  padding: 47px 0 0 97px;
  margin-bottom: 34px;
}
.meritList .ttl._01{
  background: url(../img/20191016/merit_ttl_bg01.png) left top no-repeat;
}
.meritList .ttl._02{
  background: url(../img/20191016/merit_ttl_bg02.png) left top no-repeat;
}

.meritList .checkList p{
  font-size: 16px;
  color: #333333;
}
.meritList .checkList p+p{
  margin-top: 25px;
}
.meritList .checkList p:before,
.meritList .checkList p>span{
  display: inline-block;
  vertical-align: middle;
}
.meritList .checkList p:before{
  content: '';
  background: url(../img/20191016/merit_check_icon.png) left top no-repeat;
  width: 26px;
  height: 24px;margin-right: 7px;
}

.meritList .fukidashi{
  color: #333333;
  line-height: 54px;
  text-align: center;
  padding-top: 11px;
  background: url(../img/20191016/merit_fukidashi.png) left top no-repeat;
  margin-top: 4px;
  margin-bottom: 53px;
}

/* .aboutList */
.aboutList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 450px;
}
.aboutList>ul>li+li{
  margin-left: 50px;
}

.aboutList>ul>li .ttl{
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 18px;
}
.aboutList>ul>li .desc{
  font-size: 16px;
  color: #333333;
  margin-bottom: 15px;
}

.aboutList>ul>li .shop{
  padding: 10px 10px 21px 10px;
  background-color: #f9fafa;
}
.aboutList>ul>li .shopName{
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  background-color: #dedede;
  line-height: 32px;
  margin-bottom: 14px;
}
.aboutList>ul>li .shopLogo,
.aboutList>ul>li .shopDesc{
  display: inline-block;
  vertical-align: top;
}
.aboutList>ul>li .shopDesc{
  margin-left: 13px;
  width: 262px;
  color: #333333;
}
.aboutList>ul>li .shopBtn{
  margin-top: 20px;
}
.aboutList>ul>li .shopBtn a{
  display: block;
  width: 400px;
  line-height: 70px;
  background-color: #bf0000;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  color: #ffffff !important;
  font-size: 16px;
  position: relative;
  text-decoration: none !important;
  margin: 0 auto;
  font-weight: bold;
}
.aboutList>ul>li .shopBtn a:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 9px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  right: 21px;
  top: 50%;
  margin-top: -6.5px;
}
.aboutList>ul>li .shopBtn a:hover{
  opacity: 0.8;
}

/* .otherService */
.otherService .columnLayout ul{
  margin-left: -20px;
  letter-spacing: -.5em;
  text-align: center;
}
.otherService .columnLayout ul > li{
  width: 220px;
  margin-left: 20px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.otherService .button > a{
  width:100%;
  height:58px;
  position:relative;
  display:block;
  font-size:16px;
  line-height:1.1;
  text-align:center;
  text-decoration:none!important;
  color:#333333!important;
  -webkit-border-radius:9px;
  -moz-border-radius:9px;
  border-radius:9px;
  border:solid 1px #cccccc;
  background-color:#ffffff;
  letter-spacing:-.5em;
}
.otherService .button > a:before{
  content:'';
  vertical-align:middle;
  display:inline-block;
  width:100%;
  height:58px;
  margin-right:-100%;
}
.otherService .button .buttonInner{
  width:100%;
  letter-spacing:normal;
  vertical-align:middle;
  display:inline-block;
}
.otherService .button > a:after{
  content:'';
  display:block;
  position:absolute;
  width: 0;
  height: 0;
  top:50%;
  right:12px;
  margin-top:-6px;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #999999;
} 
.otherService .button > a:hover{opacity:.8;}

/* .serviceList */
.serviceList>ul{
  margin: -23.33px 0 0 100px;
}
.serviceList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 220px;
  margin: 23.33px 0 0 23.33px;
}

/* RJSMegaDropdownMenu */
#RJSMegaDropdownMenu #gloNaviArea,
#RJSMegaDropdownMenu #gloNaviArea2{
  left:0;
  z-index:500;
  width:100%;
  padding: 10px 0;
  -webkit-box-shadow: 0px 6px 6px -3px rgba(0,0,0,.2);
  box-shadow: 0px 6px 6px -3px rgba(0,0,0,.2);
  background-color: #ffffff;
}
#RJSMegaDropdownMenu #gloNaviAreaIn{
	width:950px;
	margin:0 auto;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .logo,
#RJSMegaDropdownMenu #gloNaviAreaIn .gloMegaMenu{
  display: inline-block;
  vertical-align: top;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .logo{
  width: 345px;
}
#RJSMegaDropdownMenu #gloNaviAreaIn .gloMegaMenu{
	letter-spacing:-.5em;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li{
	width:150px;
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
    border: solid #c9c9c9;
    border-width: 0 1px;
    text-align: center;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li+li{
  border-left-width: 0;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li a{
	line-height: 40px;
	display:block;
	font-size:16px;
    color: #333333 !important;
    text-decoration: none !important;
}
#RJSMegaDropdownMenu #gloNaviAreaIn li a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

/*
floating_navi -[js]-
-------------------------------------------------*/
[data-function=sidebar] {
  font-size: 82%;
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 9999;
  margin-top: 0px;
}
[data-function=sidebar] .toggleArea {
  position: relative;
  top: 80px;
  left: -291px;
  width: 215px;
  height: auto;
}
[data-function=sidebar] .toggleInner {
  position: relative;
  background: url(../img/20191016/lnav_bg.jpg) left top repeat;
  border: 2px solid #bf0000;
  border-left: 0 none;
  padding: 10px 0;
  width: 215px;
  -webkit-border-radius: 0 0 10px 0;
  -moz-border-radius: 0 0 10px 0;
  -ms-border-radius: 0 0 10px 0;
  -o-border-radius: 0 0 10px 0;
  border-radius: 0 0 10px 0;
}
[data-function=sidebar] .toggleInnerList{
  min-height: 204px;
}
 [data-function=sidebar] .toggleButtonOpen {
  position: absolute;
  top: 100px;
  left: 0px;
  width: 42px;
  height: 220px;
  background-image: url(../img/20191016/lnavi_open.png);
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
}
[data-function=sidebar] .toggleButtonOpen:hover{
  opacity: 0.8;
}
[data-function=sidebar] .toggleButtonClose {
  position: absolute;
  top: 0;
  right: -42px;
  width: 42px;
  height: 220px;
  background-image: url(../img/20191016/lnavi_open.png);
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 9999;
}

[data-function=sidebar] .toggleInnerTtl{
  font-size: 17px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  line-height: 1.1;
  letter-spacing: .05em;
  margin-bottom: 12px;
}

[data-function=sidebar] .rasta_41093 .designType{
  border: 1px solid #17a4eb;
}
[data-function=sidebar] .rasta_41093 .designType+.designType{
  margin-top: 10px;
}
[data-function=sidebar] .rasta_41093 .itemImg{
  margin-right: 8px;
}
[data-function=sidebar] .rasta_41093 .txtWrap{
  padding-top: 4px;
}
#riGlobalWrap [data-function=sidebar] .rasta_41093 .txtWrap .description{
  line-height: 1.2;
}
#riGlobalWrap [data-function=sidebar] .rasta_41093 .txtWrap .description a{
  color: #1d446a!important;
}
[data-function=sidebar] {
display: none;
}

[data-function=sidebar].menu-fixed {
display: block;
left: 0;
z-index: 9999;
}

.menu-fixed {
  position: fixed !important;
  top: 30px !important;
}

@media screen and (min-width: 1386px) {
  #sidebar .toggleArea{
  left: 0;
  }

}
@media screen and (max-width: 1385px) {
  #sidebar .toggleArea{
  left: -291px;
  }

}